HH\InvariantException

Requires the Hack Standard Library to be installed.

Interface Synopsis

namespace HH {
class InvariantException extends InvariantException  {...}
}